Renders all preceding drawing commands

- « Imagick::removeImageProfile

- Imagick::resampleImage »

- PHP Manual
- Imagick
- Renders all preceding drawing commands

# Imagick::render

(PECL imagick 2, PECL imagick 3)

Imagick::render — Renders all preceding drawing commands

### Description

public Imagick::render(): bool

Renders all preceding drawing commands.

### Parameters

This function has no parameters.

### Return Values

Returns `true` on success.